Piratenversammlung / Assemblée Pirate - Motion #7950

Update des Positionspapiers Rechtsstaat
09 September 2018 07:21 - Exception

Status: Considered Start date: 09 September 2018
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2018.2

Description

Antrag

Die Piratenversammlung mdge beschliessen, dass Positionspapier Rechtsstaat wie folgt zu &ndern:

Begriindung

Unsere Position bei diesem Kernthema sollte sich weiterentwickeln.

Motion

L'Assemblée pirate est priée de décider d'amender le papier de position "Etat de droit" comme suit (le document n'est pour le
moment disponible qu'en allemand):

Motif

Notre position sur ce théme-clé doit continuer & évoluer

History

#1 - 09 September 2018 09:44 - user758

Ich unterstitze diesen Antrag

#2 - 09 September 2018 11:57 - janfader

Ich unterstitze diesen Antrag ebenfalls.

#3 - 09 September 2018 12:30 - diuuk

Ich unterstutze den Antrag ebenfalls.

#4 - 09 September 2018 18:28 - christianseematter

Ich unterstitze den Antrag.

Finde die Erganzungen gut, vor allem "Entschadigungen fur Grundrechtseingriffe" wiirde ich mir erhoffen preventativ zu wirken.

#5 - 18 September 2018 09:22 - dace45

- Description updated

#6 - 18 September 2018 16:08 - Atropos
- Status changed from New to Tabled

Wourde vom PPV zur PV zugelassen, S. Beschluss: #7955

#7 - 02 October 2018 07:32 - Atropos
- Status changed from Tabled to Considered
